html {
    user-select: none;
}

:root {
    --renk1: #FF101F;
    --renk2:#B2DDF7;
    --renk3:#4CB5AE;
}

body {
    background-color: var(--renk1);
}

nav#acilirmenu {
    background-color: var(--renk2);
    color:var(--renk1);
    transition:all 0.3s ease-in-out;
}

nav#acilirmenu > a:hover {
    background-color:var(--renk1);
    color:var(--renk2);
    transition:all 0.3s ease-in-out;
}

nav > h1 {
    letter-spacing:4px;
}

h1.notevs {
    color:var(--renk2);
}

nav > div {
background-color: var(--renk2);
color: var(--renk1);
border-radius: 5px;
border: none;
}

nav > h1 {
    color: var(--renk2);
}

.headerorta {
    color:var(--renk2);
}

a.downloadbtn {
    border:2px solid var(--renk2);
    padding:6px 8px;
    border-radius:5px;
    letter-spacing: 4px;
}

a.downloadbtn:hover {
    background-color: var(--renk2);
    color:var(--renk1);
    cursor:pointer;
}

#whatappdo > div > img {
    box-shadow: 0 0 20px black;
}

.question {
    cursor: pointer;
}

.answer {
    transition: all 0.5s ease-in-out;
}